List Funding Transactions
curl --request GET \
--url https://api.lendflow.com/api/offers/{offer_id}/funding_transactions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/offers/{offer_id}/funding_transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/offers/{offer_id}/funding_transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": null,
"tracking": "",
"transaction_amount": 342607.49,
"transaction_date": "2015-01-19",
"transaction_type": "draw",
"draw_commission": null,
"chrono_index": null,
"netsuite_code": null
},
{
"id": null,
"tracking": "",
"transaction_amount": 7937.44,
"transaction_date": "1983-05-17",
"transaction_type": "draw",
"draw_commission": null,
"chrono_index": null,
"netsuite_code": null
}
]
}Offers
List Funding Transactions
Returns all funding transactions recorded against an offer, including any attached invoices.
GET
/
api
/
offers
/
{offer_id}
/
funding_transactions
List Funding Transactions
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the offer.
Response
200 - application/json
Show child attributes
Show child attributes
Example:
[
{
"id": null,
"tracking": "",
"transaction_amount": 342607.49,
"transaction_date": "2015-01-19",
"transaction_type": "draw",
"draw_commission": null,
"chrono_index": null,
"netsuite_code": null
},
{
"id": null,
"tracking": "",
"transaction_amount": 7937.44,
"transaction_date": "1983-05-17",
"transaction_type": "draw",
"draw_commission": null,
"chrono_index": null,
"netsuite_code": null
}
]
Was this page helpful?